package com.alibaba.druid.sql.dialect.postgresql.ast.expr.constraint;

import com.alibaba.druid.sql.dialect.postgresql.ast.expr.PGOptionValue;

public class PGStorageDirective extends PGOptionValue {
   public PGStorageDirective clone() {
      PGStorageDirective c = new PGStorageDirective();
      this.cloneTo(c);
      return c;
   }
}
